Order VPS Hosting
Order a VPS, Semi- dedicated or Dedicated server in Dallas, London or Australia.

Get Assistance
Ask our support team about your hosting requirements.


Host where the staff takes pride in making customers happy

It's only been a few days, but I'm very pleased with your offering so far. The documentation is great and actually works! Setup has been a snap because of it. Keep up the good work, and please continue to update the documentation as necessary. It's VERY helpful!

- Mark (#327/332)
Home > Support > Notices > Confluence vulnerability

Related Links

Notice Links:

Notice

Confluence vulnerability

PostedWed, 8 Sep 2021 01:17 AM UTC
Last UpdateWed, 8 Sep 2021 01:17 AM UTC (17 days ago)
StatusClosed

Please see https://confluence.atlassian.com/doc/confluence-security-advisory-2021-08-25-1077906215.html

There are exploits out in the wild.

An upgrade is advised.

In the mitigation section they outline a script to mitigate the issue.

Please pop in a support ticket if you wish us to upgrade your confluence to the latest version or mitigate the issue.

#

Keep You Updated?

Log in to subscribe to changes to this notice.

Set your contact details for future notifications.